/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Cumplimientos Nortic A2*/
/*li.current-menu-item {
    background: #002059;
}*/
/*.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
    color: #EE2A24 !important;
}*/
li.mega-menu.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.menu-item-has-children > a {
    color: #EE2A24 !important;
}